\section{Conclusions}
\label{sec:conclusions}

This work has presented different perspectives about \emph{Mindfulness} and
deepened on its repercussions when used to treat some mental health conditions.

We learned that the concept of individual reflection of \emph{Mindfulness}
remains across cultures, even if the purpose of the practice differs
significantly. \emph{Mindfulness} is also universally considered to improve the
well-being even if it is through different ways (self-realization, relaxation
or connection to god). \emph{Mindfulness} is commonly related to a better
sleep.

However  we have also learnt that \emph{Mindfulness-based programs} are not a
silver bullet to beat psychological disorders. They have limitations, as any
treatment do. As well as strengths, which make them suitable to treat a range
of mental health conditions.